import request from '@/utils/request_9503'

export function _queryPage(data) {
  return request({
    url: '/ChargeLog/QueryData',
    method: 'post',
    data
  })
}

export function _retry(data) {
  return request({
    url: '/ChargeLog/Retry',
    method: 'post',
    data
  })
}
